BODY
{
    BACKGROUND-COLOR: black
}
H1
{
    BACKGROUND-COLOR: transparent;
    COLOR: yellow;
    FONT-SIZE: 18pt;
    text-ALIGN: center
}
H2
{
    COLOR: yellow;
    FONT-SIZE: 11pt
}
H3
{
    COLOR: white;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: normal
}
H4
{
    COLOR: yellow;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: yellow;
    FONT-SIZE: 11pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    }
A:visited
{
    COLOR: yellow;
    FONT-SIZE: 11pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
